## python-oslo.utils 3.22.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# NOTE(dhellmann): Because oslo.utils is used by the client libraries,
# we do not want to add a lot of dependencies to it. If you find that
# adding a new feature to oslo.utils means adding a new dependency,
# that is a likely indicator that the feature belongs somewhere else.

pbr>=1.8 # Apache-2.0
six>=1.9.0 # MIT
funcsigs>=0.4;python_version=='2.7' or python_version=='2.6' # Apache-2.0
iso8601>=0.1.11 # MIT
oslo.i18n>=2.1.0 # Apache-2.0
monotonic>=0.6 # Apache-2.0
pytz>=2013.6 # MIT
netaddr!=0.7.16,>=0.7.13 # BSD
netifaces>=0.10.4 # MIT
debtcollector>=1.2.0 # Apache-2.0
pyparsing>=2.0.7 # MIT
