=== debian/changelog ===
python-oslo.utils (3.22.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 20:55:30 +0000

python-oslo.utils (3.22.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 13:52:43 -0500

python-oslo.utils (3.21.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jan 2017 13:15:41 -0500

python-oslo.utils (3.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 10:44:11 -0500

python-oslo.utils (3.19.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2016 09:05:49 -0500

python-oslo.utils (3.18.0-1ubuntu1) zesty; urgency=medium

  * New upstream version. 
  * debian/control: Bump version dependencies.
  * debian/tests: Add autopkgtest

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Nov 2016 08:46:31 -0500

python-oslo.utils (3.17.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Update build dependencies
  * debian/patches/allow-any-pytz-version.patch: Dropped we 
    have a sufficently higher version that what oslo.utils requires.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Oct 2016 10:15:47 -0400

python-oslo.utils (3.16.0-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Add python-pyparsing to Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 01 Aug 2016 21:08:01 -0400
