## python-oslo.utils 3.22.1

=== requirements.txt ===
--- 
+++ 
@@ -17,4 +17,4 @@
 netaddr!=0.7.16,>=0.7.13 # BSD
 netifaces>=0.10.4 # MIT
 debtcollector>=1.2.0 # Apache-2.0
-pyparsing>=2.0.7 # MIT
+pyparsing>=2.1.0 # MIT
