=== debian/changelog ===
python-oslo.utils (3.22.1-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 15 Sep 2017 13:15:47 +0200
