=== debian/control ===
Source: python-oslo.utils
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: bandit,
                     python-coverage,
                     python-debtcollector (>= 1.2.0),
                     python-fixtures (>= 3.0.0),
                     python-funcsigs (>= 0.4),
                     python-hacking,
                     python-iso8601,
                     python-mock (>= 2.0),
                     python-monotonic (>= 0.6),
                     python-netaddr (>= 0.7.13),
                     python-netifaces (>= 0.10.4),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pyparsing (>= 2.1.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-tz,
                     python3-coverage,
                     python3-debtcollector (>= 1.2.0),
                     python3-fixtures (>= 3.0.0),
                     python3-funcsigs (>= 0.4),
                     python3-iso8601,
                     python3-mock (>= 2.0),
                     python3-monotonic (>= 0.6),
                     python3-netaddr (>= 0.7.13),
                     python3-netifaces (>= 0.10.4),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-pyparsing (>= 2.1.0),
                     python3-six (>= 1.9.0),
                     python3-subunit (>= 0.0.18),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-tz,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.utils.git/?h=debian%2Focata
Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.utils.git -b debian/ocata
Homepage: https://launchpad.net/oslo

Package: python-oslo.utils
Architecture: all
Provides: python-oslo-utils,
Depends: python-debtcollector (>= 1.2.0),
         python-funcsigs (>= 0.4),
         python-iso8601,
         python-monotonic (>= 0.6),
         python-netaddr (>= 0.7.13),
         python-netifaces (>= 0.10.4),
         python-oslo.i18n (>= 2.1.0),
         python-pbr (>= 1.8),
         python-pyparsing (>= 2.1.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-utils (<< 1.6.0-1~),
Replaces: python-oslo-utils (<< 1.6.0-1~),
Description: set of utility functions for OpenStack - Python 2.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.utils
Architecture: all
Provides: python3-oslo-utils,
Depends: python3-debtcollector (>= 1.2.0),
         python3-funcsigs (>= 0.4),
         python3-iso8601,
         python3-monotonic (>= 0.6),
         python3-netaddr (>= 0.7.13),
         python3-netifaces (>= 0.10.4),
         python3-oslo.i18n (>= 2.1.0),
         python3-pbr (>= 1.8),
         python3-pyparsing (>= 2.1.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-oslo-utils (<< 1.6.0-1~),
Replaces: python3-oslo-utils (<< 1.6.0-1~),
Description: set of utility functions for OpenStack - Python 3.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 3.x module.

Package: python-oslo.utils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Oslo Utility library - doc
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
  This package contains the documentation.
