## python-oslo.utils 3.28.0

=== requirements.txt ===
--- 
+++ 
@@ -7,11 +7,11 @@
 # adding a new feature to oslo.utils means adding a new dependency,
 # that is a likely indicator that the feature belongs somewhere else.
 
-pbr>=1.8 # Apache-2.0
+pbr!=2.1.0,>=2.0.0 # Apache-2.0
 six>=1.9.0 # MIT
 funcsigs>=0.4;python_version=='2.7' or python_version=='2.6' # Apache-2.0
 iso8601>=0.1.11 # MIT
-oslo.i18n>=2.1.0 # Apache-2.0
+oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
 monotonic>=0.6 # Apache-2.0
 pytz>=2013.6 # MIT
 netaddr!=0.7.16,>=0.7.13 # BSD
