=== debian/changelog ===
python-oslo.utils (3.28.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:28:45 -0400

python-oslo.utils (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 12:13:46 -0400

python-oslo.utils (3.25.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:55 +0100

python-oslo.utils (3.25.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:05:00 +0100
