## python-oslo.utils 3.28.3

=== debian/changelog ===
python-oslo.utils (3.28.3-0ubuntu1~cloud0) xenial; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/pike branch.

  [ James Page ]
  * New upstream point release, resolving issues with later setuptools
    version compatibility (LP: #1758094).

 -- James Page <james.page@ubuntu.com>  Wed, 12 Sep 2018 15:18:29 -0600
