=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,6 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
-	rm -f ChangeLog
-	rm -rf .pc
-	rm -f AUTHORS
-	rm -rf .testrepository
 
 override_dh_sphinxdoc:
 	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.utils-doc/usr/share/doc/python-oslo.utils-doc/html
