## python-oslo.utils 3.35.0

=== requirements.txt ===
--- 
+++ 
@@ -8,13 +8,13 @@
 # that is a likely indicator that the feature belongs somewhere else.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-six>=1.9.0 # MIT
-funcsigs>=0.4;python_version=='2.7' or python_version=='2.6' # Apache-2.0
+six>=1.10.0 # MIT
+funcsigs>=1.0.0;python_version=='2.7' or python_version=='2.6' # Apache-2.0
 iso8601>=0.1.11 # MIT
-oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
+oslo.i18n>=3.15.3 # Apache-2.0
 monotonic>=0.6 # Apache-2.0
 pytz>=2013.6 # MIT
-netaddr!=0.7.16,>=0.7.13 # BSD
+netaddr>=0.7.18 # BSD
 netifaces>=0.10.4 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 pyparsing>=2.1.0 # MIT
