=== debian/changelog ===
python-oslo.utils (3.35.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:28:49 +0000

python-oslo.utils (3.35.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Update (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:22:22 +0100

python-oslo.utils (3.28.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file.
  * Removed disabling dh_sphinxdoc.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:56:33 +0000

python-oslo.utils (3.28.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless transition packages.
  * debian/gpb.conf using debian/pike.
  * Removed now useless requirements patch for pytz version.
  * Disable calling dh_sphinxdoc as it's broken.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 18:13:37 +0000
