=== debian/control ===
Source: python-oslo.utils
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 bandit,
 python-coverage,
 python-ddt,
 python-debtcollector (>= 1.2.0),
 python-fixtures (>= 1.3.1) <!nocheck>,
 python-fixtures (>= 1.3.1) <!nodoc>,
 python-funcsigs (>= 0.4),
 python-hacking,
 python-iso8601,
 python-mock (>= 2.0),
 python-monotonic (>= 0.6),
 python-netaddr,
 python-netifaces,
 python-openstackdocstheme (>= 1.17.0) <!nodoc>,
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslotest (>= 1.10.0),
 python-pyparsing,
 python-six,
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-tz,
 python3-coverage,
 python3-ddt,
 python3-debtcollector (>= 1.2.0),
 python3-fixtures (>= 1.3.1),
 python3-funcsigs (>= 0.4),
 python3-iso8601,
 python3-mock (>= 2.0),
 python3-monotonic (>= 0.6),
 python3-netaddr,
 python3-netifaces,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslotest (>= 1.10.0),
 python3-pyparsing,
 python3-six,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-tz,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.utils
Architecture: all
Depends:
 python-debtcollector (>= 1.2.0),
 python-funcsigs (>= 0.4),
 python-iso8601,
 python-monotonic (>= 0.6),
 python-netaddr,
 python-netifaces,
 python-oslo.i18n (>= 3.15.3),
 python-pbr (>= 2.0.0),
 python-pyparsing,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Description: set of utility functions for OpenStack - Python 2.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 2.x module.

Package: python-oslo.utils-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Oslo Utility library - doc
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
  This package contains the documentation.

Package: python3-oslo.utils
Architecture: all
Depends:
 python3-debtcollector (>= 1.2.0),
 python3-funcsigs (>= 0.4),
 python3-iso8601,
 python3-monotonic (>= 0.6),
 python3-netaddr,
 python3-netifaces,
 python3-oslo.i18n (>= 3.15.3),
 python3-pbr (>= 2.0.0),
 python3-pyparsing,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: set of utility functions for OpenStack - Python 3.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 3.x module.
