## python-oslo.utils 3.36.4

=== debian/changelog ===
python-oslo.utils (3.36.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Disable tests while bootstrapping the backport.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 17:00:10 +0200

python-oslo.utils (3.36.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:20:56 +0200

python-oslo.utils (3.36.4-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release (rocky).
  * Fixed (build-)depends for this release.

  [ Michal Arbet ]
  * d/control: Bump debhelper version

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Aug 2018 21:46:12 +0200
