=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: python-oslo.utils
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
+ Michal Arbet <michal.arbet@ultimum.io>,
+ Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -31,11 +33,12 @@
  python-netaddr,
  python-netifaces,
  python-openstackdocstheme (>= 1.17.0) <!nodoc>,
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslotest (>= 1.10.0),
+# python-oslotest (>= 1:3.2.0),
  python-pyparsing,
  python-six,
+ python-stestr (>= 2.0.0),
  python-testscenarios,
  python-testtools (>= 2.2.0),
  python-tz,
@@ -49,16 +52,16 @@
  python3-monotonic (>= 0.6),
  python3-netaddr,
  python3-netifaces,
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslotest (>= 1.10.0),
+# python3-oslotest (>= 1:3.2.0),
  python3-pyparsing,
  python3-six,
+ python3-stestr (>= 2.0.0),
  python3-testscenarios,
  python3-testtools (>= 2.2.0),
  python3-tz,
  subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils.git
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils.git
