=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,11 @@
 	pkgos-dh_auto_install
 
 override_dh_auto_test:
+	:
+ifeq (1,0)
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test
+endif
 endif
 
 override_dh_clean:
@@ -19,8 +22,10 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.utils-doc/usr/share/doc/python-oslo.utils-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
 
 # Commands not to run
 override_dh_installcatalogs:
