=== debian/changelog ===
python-oslo.utils (3.36.5-0+deb10u1) buster; urgency=medium

  * CVE-2019-3866: Sensitive information leaked in mistral logs. Upgrade to
    the tip of the upstream stable/rocky branch (as the upstream patch would
    not otherwise apply).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Dec 2019 21:37:40 +0100
