=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
  Michal Arbet <michal.arbet@ultimum.io>,
- Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
@@ -35,7 +34,7 @@
  python-openstackdocstheme (>= 1.17.0) <!nodoc>,
  python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
-# python-oslotest (>= 1:3.2.0),
+ python-oslotest (>= 1:3.2.0),
  python-pyparsing,
  python-six,
  python-stestr (>= 2.0.0),
@@ -54,7 +53,7 @@
  python3-netifaces,
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
-# python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-pyparsing,
  python3-six,
  python3-stestr (>= 2.0.0),
