=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,8 @@
 	pkgos-dh_auto_install
 
 override_dh_auto_test:
-	:
-ifeq (1,0)
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test
-endif
 endif
 
 override_dh_clean:
