## python-oslo.utils 3.40.3

=== debian/changelog ===
python-oslo.utils (3.40.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:58:05 +0200

python-oslo.utils (3.40.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 20:26:05 +0100
