=== debian/control ===
Source: python-oslo.utils
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 bandit,
 python3-coverage,
 python3-ddt,
 python3-debtcollector (>= 1.2.0),
 python3-eventlet,
 python3-fixtures (>= 1.3.1) <!nocheck>,
 python3-fixtures (>= 1.3.1) <!nodoc>,
 python3-funcsigs (>= 0.4),
 python3-hacking,
 python3-iso8601,
 python3-mock (>= 2.0),
 python3-netaddr,
 python3-netifaces,
 python3-openstackdocstheme (>= 1.17.0) <!nodoc>,
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslotest (>= 1:3.2.0),
 python3-pyparsing,
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-tz,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.utils-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Oslo Utility library - doc
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
  This package contains the documentation.

Package: python3-oslo.utils
Architecture: all
Depends:
 python3-debtcollector (>= 1.2.0),
 python3-funcsigs (>= 0.4),
 python3-iso8601,
 python3-netaddr,
 python3-netifaces,
 python3-oslo.i18n (>= 3.15.3),
 python3-pbr (>= 2.0.0),
 python3-pyparsing,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: set of utility functions for OpenStack - Python 3.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 3.x module.
