=== debian/changelog ===
python-oslo.utils (3.41.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:35:04 +0100

python-oslo.utils (3.41.0-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:23:45 -0400

python-oslo.utils (3.41.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:25:18 -0400

python-oslo.utils (3.41.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 14:20:02 -0400

python-oslo.utils (3.40.3-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/*: Drop, include in release.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:05:12 +0000

python-oslo.utils (3.40.1-0ubuntu2) disco; urgency=medium

  * d/p/avoid-double-setting-event.patch: Cherry pick fix for double
    trigger of event in Neutron.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:30:09 +0000

python-oslo.utils (3.40.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:26:00 +0000

python-oslo.utils (3.37.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:29:08 +0000

python-oslo.utils (3.36.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 16:23:08 -0400

python-oslo.utils (3.36.2-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 15:33:55 +0100

python-oslo.utils (3.36.2-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- Ubuntu Merge-o-Matic <mom@ubuntu.com>  Tue, 12 Jun 2018 11:37:40 +0100

python-oslo.utils (3.35.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:49:14 +0000

python-oslo.utils (3.33.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 03 Jan 2018 11:27:20 +0000

python-oslo.utils (3.32.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:23:54 +0000

python-oslo.utils (3.31.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 15:09:15 +0000
